ordering=name
descript=การสอนนักศึกษาคณะครุศาตร์อุตสาหกรรม Workshop สรุปเนื้อหาและร่างแบบก่อนสร้าง Infographic 27 กันยายน 2016\
รายวิชา 02323304 Multimedia and Animation Instruction Design  ภาคเรียนที่ 1 ปีการศึกษา 2559
